File: changelog

package info (click to toggle)
eclipse-jdt-debug 4.15-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 18,812 kB
  • sloc: java: 229,500; xml: 6,093; makefile: 5
file content (89 lines) | stat: -rw-r--r-- 2,861 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
eclipse-jdt-debug (4.15-2) unstable; urgency=medium

  * Fixed the version of libeclipse-jdt-debug-ui-java (Closes: #960828)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 17 May 2020 12:51:10 +0200

eclipse-jdt-debug (4.15-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.20)
    - Depend on libeclipse-debug-core-java (>= 3.14)
  * Enabled the org.eclipse.jdt.debug.ui bundle
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 10 May 2020 11:23:40 +0200

eclipse-jdt-debug (4.12-3) unstable; urgency=medium

  * Disabled the org.eclipse.jdt.debug.ui bundle to solve the dependency issue
    with libeclipse-jdt-debug-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jul 2019 11:27:12 +0200

eclipse-jdt-debug (4.12-2) unstable; urgency=medium

  * Fixed the dependencies of libeclipse-jdt-debug-java

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 Jul 2019 10:10:21 +0200

eclipse-jdt-debug (4.12-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.18)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 23:24:54 +0200

eclipse-jdt-debug (4.11-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-debug-core-java (>= 3.13.200)
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 17:49:42 +0200

eclipse-jdt-debug (4.10-2) unstable; urgency=medium

  * Fixed the dependencies of libeclipse-jdt-debug-ui-java (Closes: #917975)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Jan 2019 00:33:09 +0100

eclipse-jdt-debug (4.10-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.15)
    - Depend on libeclipse-jdt-ui-java (>= 3.15.100)
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Dec 2018 00:03:35 +0100

eclipse-jdt-debug (4.9-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Depend on libeclipse-debug-core-java (>= 3.13)
    - Depend on libeclipse-debug-ui-java (>= 3.13.100)
    - Depend on libeclipse-jdt-ui-java (>= 3.15)
    - The license changed to EPL-2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Dec 2018 22:57:39 +0100

eclipse-jdt-debug (4.8-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.14)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Nov 2018 09:38:14 +0100

eclipse-jdt-debug (4.7.3-2) unstable; urgency=medium

  * Build the org.eclipse.jdt.debug.ui bundle

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Nov 2018 19:56:53 +0100

eclipse-jdt-debug (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #911936)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Oct 2018 23:12:35 +0200